Drupal 10 deprecation error details

The 'core' library is depending on a deprecated library. The core/jquery.once asset library is deprecated in Drupal 9.3.0 and will be removed in Drupal 10.0.0. Use the core/once library instead. See https://www.drupal.org/node/3158256

Occurence count Affected project count Occurs in a top X project by usage Category
7 7 50 Frontend API
Filter projects
Project Top X by usage Occurrences Sort ascending
field_group 3.x-dev 50 1
popup_field_group 1.x-dev 1000 1
field_group_settings 3.x-dev 10000 1
countup 2.2 10000 1
inline_popup_field_group 1.0.x-dev 10000 1
hideblock 1.0.x-dev 10000 1
marco_polo 1.x-dev 10000 1


Results are from dataset #148 from 2022-09-11T12:04. Report is ran by the Drupal Association regularly.